/* 
    Document   : styles_additional
    Created on : 16/09/2011, 5:24:18 PM
    Author     : Jeremy
    Description:
        Additions to styles.css
*/

/*General*/
    a.borderhover img{padding: 2px;}
    a.borderhover:hover img{background-color: #919191;}
    .links_pg.section{padding-top: 4px;}
    
    /*Categorys listings (e.g. subcategories or links categories)*/
    .categories_list a{font-weight: bold;text-decoration: none;}
    .categories_list a:hover{text-decoration: underline;}
       

    /*Tables*/
    .user_content table{margin: 0px;}
    
    .list th{text-align: right;}
/*Shell*/
    /*Header*/
    
    
    
    /*Center*/
            #content tbody tr td#left,
            #content tbody tr td#right,
            #content tbody tr td#main{vertical-align: top;}
            /*Left*/

            
            /*Center*/


            /*Right*/
                /*Seperate The different blocks*/
                #right div.sidebar_container{margin-top: 10px;margin-bottom: 18px;}
        
                
                
                
/*************Specific Pages****************/
        /*Messages*/
        #main div.message{
            padding-bottom: 10px;
        }

        /*****Legal page*****/
        .terms p{
            margin: 1em 1em;
        }
        
        /*****Links Page******/
        .links_pg.section{padding-top: 4px;}
    
        
        /*****Contact Page******/
        #contact_details table.list{width: 480px;}
        .contact_pg table.list tr th{text-align: right; width: 230px;}
        .contact_pg table.list.contact tr th{vertical-align: top;}       
        #contact_details.contact_pg div.contact-image{margin-right: 265px;}
        .contact_pg form#contact-form.section table.list tr td input#c_subject,
        .contact_pg form#contact-form.section table.list tr td #c_message
        {width: 450px !important;}
        
        .contact_pg form#contact-form.section table.list tr td input#c_name,
        .contact_pg form#contact-form.section table.list tr td input#c_business,
        .contact_pg form#contact-form.section table.list tr td input#c_phone,
        .contact_pg form#contact-form.section table.list tr td input#c_location,
        .contact_pg form#contact-form.section table.list tr td input#c_email
        {width: 225px !important;}
        
        .contact_pg form#contact-form.section table.list tr td input#security_img
        {width: 70px !important;}
       
        
        /*****FAQ's'*****/
        .faq .faq-topic h2,
        .faq .faq-topic{padding-top: 10px;}
        .faq .faq-questions{padding-top: 10px;}
        
        /*****Privacy Page*****/
        #optout_database.section table.list tr th,
        #enquiries.section table.list tbody tr th{text-align: right; width: 200px;}
        
        /*****Website Quote*****/
        #quote_index label,
        #quote_index th{font-weight: normal; }
            /*New Spacing*/
            #quote_index th, 
            #quote_index td {vertical-align: top;}
            #quote_index textarea, #quote_index input {margin-bottom: 20px;}
        
        /*****Send to a friend*****/
            /*New Spacing*/
            #page_send_referral th, #page_send_referral td {vertical-align: top;}
            #page_send_referral textarea, #page_send_referral input {width: 500px;margin-bottom: 20px;}
            #page_send_referral .button input {height: auto;width: auto;}
        
        /*****Search*****/
        #search_main form table.search tr th{
            width: 400px;
        }
        #search_main table.search tbody tr.alt td.name{width: 80px;}